Results 1 to 3 of 3

Thread: [Urgent]Problem on setting up the apache2.2.6 and mod_wsgi3.2 and python2.5.4

  1. #1

    Default [Urgent]Problem on setting up the apache2.2.6 and mod_wsgi3.2 and python2.5.4

    Hi everyone,

    So far, I have done all the steps (including creating django.wsgi in the project). The step left is to turn on the httpd, but error put exit in this very last step.

    Code:
    <user> #: ./apachetrl start
    httpd: Syntax error on line 450 of /usr/local/apache2/conf/httpd.conf: Cannot load /usr/local/apache2/modules/mod_wsgi.so into server: libpython2.5.so.1.0: cannot open shared object file: No such file or directory
    Can anyone tell me what the problem is? and how can I solve it?

    Thanks!

  2. #2

    Default Re: [Urgent]Problem on setting up the apache2.2.6 and mod_wsgi3.2 and python2.5.4

    oh...do anyone know how can i edit the title? coz I want to delete word "urgent". um..I am afraid it may be not allowed in the forum.

  3. #3

    Default Re: [Urgent]Problem on setting up the apache2.2.6 and mod_wsgi3.2 and python2.5.4

    I think you would have more success asking this on the Network or Applications section mate, this section of the forum is more for problems with installing and booting OpenSuse itself rather than installing and configuring individual packages

    Having said that, it looks to me as if the apache module you're trying to use requires python 2.5 which you don't have, I suspect you have either python 2.6X or 2.7x (or haven't installed python at all). check the requirements in your apache module's documentation and also whether there's a newer version of the module available

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •